@charset "UTF-8";

 
html {
	overflow-y: auto;
	overflow-x: hidden;
}
body {
	color: #000;
	background-color: #FFF;
	position: relative;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
	font-size: 14px;
	line-height: 160%;
	margin: 0;
	padding: 0;
	height: 100%;
}
.sp {
	display: inline-block;
}
.pc {
	display: none;
}
a:link, a:visited {
	color: #287BBF;
	text-decoration: none;
	outline: none;
}
a:active, a:hover {
	color: #39A8E3;
	text-decoration: none;
}
img {
	border: none;
	outline: none;
	max-width: 100%;
}
.tbl {
	display: table;
	width: 100%;
	table-layout: fixed;
}

.tbl .cel {
	width: 100% !important;
	text-align: center;
	margin-bottom: 10px;
	float: left;
}
.center {
	text-align: center;
}
.small {
	font-size: 70%;
	letter-spacing: 0;
	line-height: 150%;
}
.mini {
	font-size: 70%;
	letter-spacing: 0;
	line-height: 150%;
}
.fnormal {
	font-weight: normal;
}
strong,
strong span,
.txtBlod {
	font-weight: bold;
}
.txtL {
	font-size: 130%;
}
.txtLL {
	font-size: 150%;
}
.underLine {
	text-decoration: underline;
}
.txtGreen {
	color: #3F9287;
}
.txtOrange {
	color: #FF6600;
}
.txtBlue {
	color: #287BBF;
}
.red,
.txtRed {
	color: #CC0000;
}

.point {
	color: #287BBF;
	font-weight: bold;
}
.right {
	float: right;
}

table.table-line {
	border-top-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-left-color: #333;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
}
table.table-line tr {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
table.table-line td {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #333;
	padding: 5px;
}

p {
	clear: both;
}
p.attention {
	color: #5b0012;
	background: rgba(0, 0, 0, 0.05);
	padding: 5px 10px;
	margin: 0 0 10px 0 !important;
}
ul.attention {
	list-style: none;
}
.mt0 {
	margin-top: 0px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mb0 {
	margin-bottom: 0px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.btn {
	text-align: center;
	margin: 15px auto;
}
.btn a {
	padding: 12px 15px 10px 45px;
	background: #00b9ef;
	line-height: 100%;
	text-align: left;
	display: inline-block;
	max-width: 380px;
	color: #fff;
	border-radius: 5px;
	font-weight: bold;
	font-size: 130%;
	position: relative;
}
.btn a > * {
	vertical-align: middle;
}
.btn a svg {
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	position: absolute;
	top: 50%;
	left: 14px;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.btn a:hover {
	background: #00a0ce;
}

/*float解除*/ 
.clearfix:after { 
    display:block; 
    clear:both;  
    height:0px; 
    visibility:hidden; 
    content:".";  
} 
/*
#wrapper #contents #contentsArea .contentsBlock #newsBlock .contentsInfoBox .contentsInner .info_list #news1570519 .detail p strong {
	font-weight: bold;
}
*/
/*-------------------------------------------------------------------------------------------*/
.clearfix { 
    min-height: 1px; /*IE6、7対策*/  
} 
* html .clearfix { 
    height: 1px; 
    /*¥*//*/ /*MAC IE5.x対策*/ 
    height: auto; 
    overflow: hidden; 
    /**/  
}

/*改行_SPのみ*/
.br-sp {
	display: inline;
}

/*右寄せ_SPのみ*/
.right_sp {
	float: right;
}


/*点滅*/
.blinking {
    -webkit-animation: 0.7s linear 0s alternate none infinite running blink;
    -moz-animation: 0.7s linear 0s alternate none infinite running blink;
    animation: 0.7s linear 0s alternate none infinite running blink;
}
@-webkit-keyframes blink {
    0% { opacity: 0.5; }
    19.9% { opacity: 0.5; }
    20% { opacity: 1; }
    100% { opacity: 1; }
}
@-moz-keyframes blink {
    0% { opacity: 0.5; }
    19.9% { opacity: 0.5; }
    20% { opacity: 1; }
    100% { opacity: 1; }
}
@keyframes blink {
    0% { opacity: 0.5; }
    19.9% { opacity: 0.5; }
    20% { opacity: 1; }
    100% { opacity: 1; }
}

/*インデント*/
.indent-1 {
	padding-left:1em;
	text-indent:-1em;
}

.spbg {
	display: block;
	position: fixed;
	z-index: -1;
	width: 100%;
	height: 100%;
	background-repeat : no-repeat;
	background-size : 100% 100%;
	top : 0;
	left : 0;
	right : 0;
	bottom : 0;
}



/* ================================================================ *
 * Base Block
 * ================================================================ */

#wrapper {
	width: 100%;
	background: url(../img/common/sp_bg.png);
}

/* 下層背景*/
#news #wrapper,
#schedule #wrapper,
#discography #wrapper,
#biography #wrapper,
#blog #wrapper,
#about #wrapper {
	background-repeat: repeat;
	background-size : auto auto;
}
#news #wrapper {
	background-image: url(../img/common/bg_news_sp.png);
}
#schedule #wrapper {
	background-image: url(../img/common/bg_schedule_sp.png);
}
#discography #wrapper {
	background-image: url(../img/common/bg_disco_sp.png);
}
#biography #wrapper {
	background-image: url(../img/common/bg_bio_sp.png);
}
#blog #wrapper {
	background-image: url(../img/common/bg_blog_sp.png);
}
#about #wrapper {
	background-image: url(../img/common/bg_news_sp.png);
}
#header {
	width: 100%;
	height: 120px;
	padding-top: 5px;
	position: absolute;
	z-index:2;
}

#contents {
	width: 100%;
	position: relative;
	margin-bottom: 0px;
	background-image: none;
	position: relative;
	padding-top: 60px;
}

/* ================================================================ *
 * HEADER
 * ================================================================ */
/*--タイトル-------------------------*/
#header #logo {
	width: 80%;
	max-width: 400px;
	height: 100%;
	position: relative;
	background-image: url(../img/common/sp_title.png);
	background-size : 100% auto;
	background-position: center top;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

/*--言語選択-------------------------*/
.langBlock {
	display: none;
}

/*--メニューブロック-------------------------*/
#menuBlock {
	position: absolute;
	width: 100%;
	height: auto;
	z-index: 2;
}




/* ================================================================ *
 * 下層ページ
 * ================================================================ */
#contents {
	padding-top: 70px;
}

#contentsArea {
	position: relative;
	width: 100%;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
.contentsBlock {
	position: relative;
	background-image: url(../img/common/bg_contents_c.gif);
	background-repeat: repeat-y;
	background-size : 100% auto;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: -2px;
	margin-bottom: 0px;
}
.contentsBlock_H {
	background-image: url(../img/common/bg_contents_h2.gif);
	background-repeat: no-repeat;
	background-size : 100% auto;
	width: 100%;
	height: 110px;
	padding: 0px;
	margin-bottom: 0px;
	background-position: top;
	position: absolute;
	top: 0px;
}
.contentsBlock_F {
	background-image: url(../img/common/bg_contents_f.gif);
	background-repeat: no-repeat;
	background-size : 100% auto;
	width: 100%;
	height: 127px;
	padding: 0px;
	margin-top: 0px;
	background-position: bottom;
	position: absolute;
	bottom: 0px;
}
.contentsInfoBox {
	position: relative;
	width: 100%;
	z-index: 1;
	padding-bottom: 50px;
	padding-top: 15px;
}
 
.contentsInner {
	width: 95%;
	margin-left: auto;
	padding: 5px;
	text-align: left;
	margin-right: auto;	
}
.contentsInner:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}



/* ================================================================ *
 * SP_BottomMENU
 * ================================================================ */
#ttl-pc {
	background-color: #161E5F;
	width: 100%;
	position: relative;
	clear: both;
	z-index:1;
}
#ttl-pc .bottomTitle  {
	width: 100%;
	height: 70px;
	background-image: url(../img/common/sp_title.png);
	background-size : auto 90%;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0px;
	left: 0;
	position: relative;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#ttl-pc ul {
	width: 100%;
	height: auto;
	position: relative;
}
#ttl-pc li {
	width: 50%;
	padding: 15px;
	float: left;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	margin-left: 0px;
}
#ttl-pc li:nth-child(4) {
	margin-left: 0px;
}
#ttl-pc li:nth-child(5),
#ttl-pc li:last-child {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#ttl-pc a span {
	visibility: visible;
}
#ttl-pc li:nth-child(1) a,
#ttl-pc li:nth-child(2) a,
#ttl-pc li:nth-child(3) a,
#ttl-pc li:nth-child(4) a,
#ttl-pc li:nth-child(5) a,
#ttl-pc li:nth-child(6) a,
#ttl-pc li:nth-child(1) a:hover,
#ttl-pc li:nth-child(2) a:hover,
#ttl-pc li:nth-child(3) a:hover,
#ttl-pc li:nth-child(4) a:hover,
#ttl-pc li:nth-child(5) a:hover,
#ttl-pc li:nth-child(6) a:hover  {
	color: #FFF;
	background-image: none;
	height: auto;
	width: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
#ttl-pc .sns  {
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#ttl-pc .sns img  {
	padding: 20px;
	width: 70px;
}
/**/

/* ================================================================ *
 * Footer
 * ================================================================ */
/* Fooer Contents------------------------------------------*/
footer {
	width: 100%;
	text-align: center;
	color: #444444;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0;
}

.footerLine {
	width: 100%;
	height: 5px;
	background-image: url(../img/common/bg_footer.gif);
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
.footerBlock {
	width: 100%;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}
/* Fooer Contents------------------------------------------*/
footer .footerCnt {
	width: 100%;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 20px;
}

/* Fooer Banner------------------------------------------*/

footer ul.ftBnr {
	width: 100%;
	font-size: 0px;
	float: right;
	position: relative;
	text-align: center;
}
footer ul.ftBnr li {
	margin: 0px;
	padding: 2px;
	display: inline-block;
}


footer .ftL {
	width: 90%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
footer ul.ftNav {
	width: 100%;
	margin-top: 10px;
	z-index: 1;
}
footer ul.ftNav li {
	font-size: 75%;
	border-right-color: #CAC562;;
	border-right-width: 1px;
	border-right-style: solid;
	display: inline-block;
	color: #444444;
}
footer ul.ftNav li a {
	margin: 0px 10px;
	color: #444444;
}
footer ul.ftNav li a:hover {
	color: #B7A344;
}
footer ul.ftNav li a:first-child {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

footer .footerCnt ul.ftNav li:last-child {
	border-right-color: currentColor;
	border-right-width: medium;
	border-right-style: none;
}
footer .att {
	font-size: 75%;
	margin-top: 5px;
	padding: 0px;
	margin-bottom: 0px;
	line-height: 1.3em;
}
footer .copyright {
	margin-top: 5px;
	font-size: 75%;
	padding: 0px;
	margin-bottom: 0px;
	line-height: 1.3em;
}


/* Fooer Decotration------------------------------------------*/
footer .footerLineDeco {
	height: 47px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
/* Banner------------------------------------------ */
footer ul.ftBnr li:nth-child(4),
footer ul.ftBnr li:nth-child(5) {
	display: none;
}


/* Btn PageTop------------------------------------------*/
#page-top {
	right: 0px;
	bottom: 15px;
	position: fixed;
	z-index: 9999;
	background-image: url(../img/btn_pagetop_sp.png);
	background-repeat: no-repeat;
	display: block;
	height: 39px;
	width: 45px;
	cursor: hand;
	cursor:pointer;
}


/* 【SP_MENU】タイトルスクロール時表示------------------------------------------*/
#ttl-sp {
	visibility:visible;
	left: 0px;
	top: 0px;
	position: fixed;
	z-index: 1;
	background-color: #003;
	width: 100%;
	margin: 0px;
	padding: 5px;
	background-color: rgba(0,0,51,0.8);
}

#ttl-sp a {
	text-decoration: none;
	display: block;
}
#ttl-sp a:hover {
	text-decoration: none;
}
#ttl-sp img {
	width: 200px;
}


/* ================================================================ *
 * BG
 * ================================================================ */

#Bg-content {
	display: none;
}


/* ============================================
	image replace
============================================ */

h1,
.info_list .category,
.info_list .close,
/*#blog span.blogH,*/
#page-top,
#ttl-pc .bottomTitle {
	font-size: 0;
 *font-size:100%;
	overflow: hidden;
	text-indent: -8000em;
}

.imgRepl {
	font-size: 0;
	*font-size:100%;
	overflow: hidden;
	text-indent: -8000em;
}

/* ============================================
	image replace
============================================ */
.bottomMenu .bottomTitle  {
	font-size: 0;
	*font-size:100%;
	overflow: hidden;
	text-indent: -8000em;
}












/* :::::::::::::::::::::::::::::: PC :::::::::::::::::::::::::::::: */

@media screen and (min-width:760px) {

/*-----------------------------------------------------
html
-------------------------------------------------------*/
html,body {
	height:100%;
}

body#news,
body#schedule,
body#discography,
body#biography,
body#blog,
body#about {
	background-position: center top;
	background-repeat: repeat;
	background-size : auto auto;
}
body#news {
	background-image: url(../img/common/bg_news.png);
}
body#schedule {
	background-image: url(../img/common/bg_schedule.png);
}
body#discography {
	background-image: url(../img/common/bg_disco.png);
}
body#biography {
	background-image: url(../img/common/bg_bio.png);
}
body#blog {
	background-image: url(../img/common/bg_blog.png);
}
body#about {
	background-image: url(../img/common/bg_news.png);
}

body#top {
	background-image: url(../img/bg.jpg);
	background-position: center top;
	background-repeat: repeat-x;
}
.tbl .cel {
	width: 50%;
}
.pc {
	display: block;
}
.sp {
	display: none;
}

.small {
	font-size: 85%;
}

/*改行_SPのみ*/
.br-sp {
	display:none;
}


/* ================================================================ *
 * Base Block
 * ================================================================ */

#wrapper {
	width: 100%;
	/*height: 100%;*/
	position: relative;
	z-index: 0;
	margin: 0px;
	padding: 0px;
}
#top #wrapper {
	background-image: url(../img/bg_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size : 1200px auto;
}

/* 下層背景*/
#news #wrapper,
#schedule #wrapper,
#discography #wrapper,
#biography #wrapper,
#blog #wrapper,
#about #wrapper {
	background-image: url(../img/common/bg_curtain2.png);
	background-repeat: repeat-x;
	background-size : auto auto;
	background-position: center top;
}



#header {
	width: 1015px;
	height: 170px;
	text-align: center;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
}

#top #header {
	height: 200px;
}

#contents {
	width: 100%;
	position: relative;
	margin-bottom: 60px;
	padding-top: 0px;
	z-index: 1;
}

#inline_content2 {
	z-index: 9999;
}

/* ================================================================ *
 * section
 * ================================================================ */

section.pg {
	margin: 0;
	padding: 0px;
}
section.pg .wrapper {
	max-width: 1030px;
	margin: 0 auto;
	text-align: center;
}
section.pg .wrapper > h1 {
	text-align: center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}

/* ================================================================ *
 * HEADER
 * ================================================================ */
/*--タイトル-------------------------*/
#header #logo {
	background-image: url(../img/common/title.png);
	background-repeat: no-repeat;
	position: absolute;
	overflow: hidden;
	width: 645px;
	max-width: 645px;
	height: 162px;
	top: 12px;
	left: 0px;
	right: 0px;
	margin: auto;
	z-index: 1;
}

/*--言語選択-------------------------*/
/*言語選択ボタン*/
#language {
	display: block;
	position: absolute;
	width: 232px;
	height: 40px;
	top: 0px;
	right: 0px;
	z-index: 10;
}
/*--メニューブロック-------------------------*/
#menuBlock {
	position: absolute;
	width: 1015px;
	height: 41px;
	z-index: 2;
}
#menuBlock:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.menuBG {
	display: block;
	background-image: url(../img/common/bg_menu.png);
	background-size : 100% auto;
	background-repeat: no-repeat;
	position: absolute;
	width: 1015px;
	height: 60px;
	margin-top: 150px;
	top: 0px;
	left: 0px;
	z-index: 0;
}



/* ================================================================ *
 * 下層ページ
 * ================================================================ */
#contents {
	padding-top: 0px;
}
#contentsArea {
	width: 1005px;
	margin-top: 0px;
}
.contentsBlock {
	width: 95%;
	min-height:550px;

}
.contentsBlock_H {
	background-image: url(../img/common/bg_contents_h.gif);
}



/* ================================================================ *
 * Footer
 * ================================================================ */
footer {
	margin-top:20px;
}
/* 下層FOOTER
#news footer,
#schedule footer,
#discography footer,
#biography footer,
#blog footer,
#about footer {
	bottom: 0px;
}*/
/* Fooer Contents------------------------------------------*/
footer .footerCnt {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	z-index: -9999;
	padding-top: 10px;
	padding-bottom: 40px;
}
footer .footerCnt:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html footer .footerCnt {
	zoom: 1;
} /* IE6 */
*:first-child+html footer .footerCnt {
	zoom: 1;
} /* IE7 */



/* Fooer Banner------------------------------------------*/
footer ul.ftBnr {
	width: 400px;
	font-size: 0px;
	z-index: 1;
}

footer .footerCnt ul.ftBnr li a img {
	transition: 0.2s ease-out;
	opacity: 1;
}
footer .footerCnt ul.ftBnr li a:hover img {
	transition: 0.2s ease-out;
	opacity: 0.85;
}
/*SNS BTN*/
footer ul.ftBnr li:nth-child(4),
footer ul.ftBnr li:nth-child(5) {
	display: inline;
}

/* Fooer NAVI------------------------------------------*/
footer .ftL {
	width: 500px;
	float: left;
	text-align: left;
}
footer ul.ftNav {
	width: 500px;
	position: relative;
	z-index: 9999;
}



/* 【SP】タイトルスクロール時表示------------------------------------------*/
#ttl-sp {
	visibility: hidden;
}



/* ================================================================ *
 * 【PC】タイトルスクロール時表示
 * ================================================================ */
#ttl-pc {
	visibility: visible;
	left: 0px;
	top: 0px;
	position: fixed;
	z-index: 10;
	width: 100%;
	height: 55px;
	margin: 0px;
	background-color: rgba(0,0,51,0.9);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C2AB3D;
}
#ttl-pc .bottomTitle  {
	width: 200px;
	height: 52px;
	background-image: url(../img/common/sp_title.png);
	background-size : auto 90%;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0px;
	position: absolute;
	z-index: 9999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -100px;
	left: 50%;
}


/*--メニューブロック-------------------------*/
#ttl-pc ul {
	width: 920px;
	height: 30px;
	z-index: 2;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#ttl-pc ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#ttl-pc li {
	width: auto;
	float: left;
	margin-left: 20px;
	display: block;
	border-top-style: none;
	border-right-style: none;
	padding: 0px;
}

#ttl-pc li:nth-child(4) {
	margin-left: 220px;
}

#ttl-pc li:nth-child(5),
#ttl-pc li:last-child {
	border-bottom-style: none;
}

#ttl-pc li a {
	display: block;
	background-position: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

#ttl-pc a span { 
	visibility: hidden;
} 

#ttl-pc li:nth-child(1) a,
#ttl-pc li:nth-child(1) a:hover {
	background-image: url(../img/menu/menu_news.png);
	background-repeat: no-repeat;
	height: 18px;
	width: 58px;
}
#ttl-pc li:nth-child(1) a:hover {
	background-image: url(../img/menu/menu_news_over.png);
}
#ttl-pc li:nth-child(2) a,
#ttl-pc li:nth-child(2) a:hover {
	background-image: url(../img/menu/menu_schedule.png);
	background-repeat: no-repeat;
	height: 18px;
	width: 100px;
}
#ttl-pc li:nth-child(2) a:hover {
	background-image: url(../img/menu/menu_schedule_over.png);
}
#ttl-pc li:nth-child(3) a,
#ttl-pc li:nth-child(3) a:hover {
	background-image: url(../img/menu/menu_discography.png);
	background-repeat: no-repeat;
	height: 18px;
	width: 137px;
}
#ttl-pc li:nth-child(3) a:hover {
	background-image: url(../img/menu/menu_discography_over.png);
}
#ttl-pc li:nth-child(4) a,
#ttl-pc li:nth-child(4) a:hover {
	background-image: url(../img/menu/menu_biography.png);
	background-repeat: no-repeat;
	height: 18px;
	width: 113px;
}
#ttl-pc li:nth-child(4) a:hover {
	background-image: url(../img/menu/menu_biography_over.png);
}
#ttl-pc li:nth-child(5) a,
#ttl-pc li:nth-child(5) a:hover {
	background-image: url(../img/menu/menu_blog.png);
	background-repeat: no-repeat;
	height: 18px;
	width: 52px;
	margin-left: 15px;
}
#ttl-pc li:nth-child(5) a:hover {
	background-image: url(../img/menu/menu_blog_over.png);
}
#ttl-pc li:nth-child(6) a,
#ttl-pc li:nth-child(6) a:hover {
	background-image: url(../img/menu/menu_fanclub.png);
	background-repeat: no-repeat;
	height: 18px;
	width: 92px;
	margin-left: 15px;
}
#ttl-pc li:nth-child(6) a:hover {
	background-image: url(../img/menu/menu_fanclub_over.png);
}

#ttl-pc li a {
	color: #FFF;
}
#ttl-pc .sns  {
	display:none;
}



/* Btn PageTop------------------------------------------*/
#page-top {
	right: 0px;
	bottom: 0px;
	position: fixed;
	z-index: 9999;
	background-image: url(../img/common/btn_pagetop.png);
	background-repeat: no-repeat;
	display: block;
	height: 116px;
	width: 120px;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
}
#page-top a {
	text-decoration: none;
	display: block;
}
#page-top a:hover {
	text-decoration: none;
}
/* float clear------------------------------------------*/

.wrap:after, .tbl:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both !important;
}
* html .wrap {
	height: 1%;
}
.wrap {
	display: block;
}



/* ================================================================ *
 * Background
 * ================================================================ */
/*ベースカーテン*/
#Bg-content{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	overflow: hidden;
	z-index: -1;
}


#Bg-content:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#Bg-content .bgL {
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0px;
	overflow: hidden;
	left: 0px;
	z-index: -1;
}
#Bg-content .bgR {
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0px;
	overflow: hidden;
	right: 0px;
	z-index: -1;
}

/* ---------------------------------------------------------------- *
 * Decoration _Upper Part
 * ---------------------------------------------------------------- */
#Bg-content .bg_curtain {
	width: 1500px;
	height: 185px;
	position: absolute;
	overflow: hidden;
	top: 0px;
	background-image: url(../img/common/bg_curtain.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	z-index: -1;
	left: 50%;
	margin-left: -754px;
}

/* ---------------------------------------------------------------- *
 * Decoration _Left Part
 * ---------------------------------------------------------------- */
/*シャンデリア*/
#Bg-content .bg_upperL {
	width: 408px;
	height: 640px;
	position: absolute;
	overflow: hidden;
	display: block;
	background-image: url(../img/common/bg_deco_topl.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	right: 0px;
	margin-right: 360px;
}
/*飾り*/
#Bg-content .bg_side_l1 {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	display: block;
	background-repeat: repeat-x;
	top: 0px;
	right: 0px;
	margin-right: 430px;
}
/*飾り【TOP】*/
#top #Bg-content .bg_side_l1 {
	background-image: url(../img/common/bg_top_side_l01.png);
	background-position: right 220px;
	margin-right: 440px;
}
/*飾り【NEWS】【ABOUT】*/
#news #Bg-content .bg_side_l1,
#about #Bg-content .bg_side_l1 {
	background-image: url(../img/common/bg_news_side_l01.png),
					  url(../img/common/bg_news_side_l02.png);
	background-position: right 250px,right 1000px;
	margin-right: 440px;
}
/*飾り【SCHEDULE】*/
#schedule #Bg-content .bg_side_l1 {
	background-image: url(../img/common/bg_schedule_side_l01.png),
					  url(../img/common/bg_schedule_side_l02.png);
	background-position: right 320px,right 980px;
	margin-right: 440px;
}
/*飾り【DISCOGRAPHY】*/
#discography #Bg-content .bg_side_l1 {
	background-image: url(../img/common/bg_disco_side_l01.png),
					  url(../img/common/bg_disco_side_l02.png);
	background-position: right 400px,right 1000px;
	margin-right: 440px;
}
/*飾り【BIOGRAPHY】*/
#biography #Bg-content .bg_side_l1 {
	background-image: url(../img/common/bg_bio_side_l01.png),
					  url(../img/common/bg_bio_side_l02.png);
	background-position: right 300px,right 1000px;
	margin-right: 440px;
}
/*飾り【BLOG】*/
#blog #Bg-content .bg_side_l1 {
	background-image: url(../img/common/bg_blog_side_l01.png),
					  url(../img/common/bg_blog_side_l02.png);
	background-position: right 320px,right 1000px;
	margin-right: 440px;
}


/* ---------------------------------------------------------------- *
 * Decoration _Right Part
 * ---------------------------------------------------------------- */
/*シャンデリア*/
#Bg-content .bg_upperR {
	width: 416px;
	height: 642px;
	position: absolute;
	overflow: hidden;
	display: block;
	background-image: url(../img/common/bg_deco_topr.png);
	background-position: 0 0;
	
	left: 0px;
	margin-left: 350px;
}
/*飾り*/
#Bg-content .bg_side_r1 {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	display: block;
	top: 0px;
	left: 0px;
	background-repeat: no-repeat;
	background-repeat: repeat-x;
}
/*飾り【TOP】*/
#top #Bg-content .bg_side_r1 {
	background-image: url(../img/common/bg_top_side_r01.png);
	background-position: 0 280px;
	margin-left: 400px;
}
/*飾り【NEWS】【ABOUT】*/
#news #Bg-content .bg_side_r1,
#about #Bg-content .bg_side_r1 {
	background-image: url(../img/common/bg_news_side_r01.png),
					  url(../img/common/bg_news_side_r02.png);
	background-position: 0 320px,0 1000px;
	margin-left: 520px;
}
/*飾り【SCHEDULE】*/
#schedule #Bg-content .bg_side_r1 {
	background-image: url(../img/common/bg_schedule_side_r01.png),
					  url(../img/common/bg_schedule_side_r02.png);
	background-position: 0 400px,0 960px;
	margin-left: 540px;
}
/*飾り【DISCORAPHY】*/
#discography #Bg-content .bg_side_r1 {
	background-image: url(../img/common/bg_disco_side_r01.png),
					  url(../img/common/bg_disco_side_r02.png);
	background-position: 0 400px,0 1000px;
	margin-left: 580px;
}
/*飾り【BIOGRAPHY】*/
#biography #Bg-content .bg_side_r1 {
	background-image: url(../img/common/bg_bio_side_r01.png),
					  url(../img/common/bg_bio_side_r02.png);
	background-position: 0 440px,0 1000px;
	margin-left: 520px;
}
/*飾り【BLOG】*/
#blog #Bg-content .bg_side_r1 {
	background-image: url(../img/common/bg_blog_side_r01.png),
					  url(../img/common/bg_blog_side_r02.png);
	background-position: 0 440px,0 1000px;
	margin-left: 540px;
}


/*キラキラ*/
#kirakira_area {
	width: 1700px;
	height: 800px;
	margin-right: auto;
	margin-left: auto;
}


#kirakira_canvas,
#kirakira_canvas2 {
  width:100%;
  height:100%;
}









}

@media screen and (min-width:760px) and (max-height:960px) {
/* ================================================================ *
 * Base Block
 * ================================================================ */

#header {
	width: 940px;
	height: 135px;
}

#top #header {
	height: 165px;
}

#contents {
	width: 100%;
	position: relative;
	margin-bottom: 10px;
}


/* ================================================================ *
 * section
 * ================================================================ */

section.pg {
	margin: 0;
	padding: 0px;
}
section.pg .wrapper {
	max-width: 900spx;
	margin: 0 auto;
	text-align: center;
}
section.pg .wrapper > h1 {
	text-align: center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}

/* ================================================================ *
 * HEADER
 * ================================================================ */

/*--タイトル-------------------------*/
#header #logo {
	background-size : 100% auto;
	width: 500px;
	height: 142px;
	top: 12px;
	left: 0px;
	right: 0px;
	margin: auto;
	z-index: 1;
}


/*--言語選択-------------------------*/
/*言語選択ボタン*/
#language {
	position: absolute;
	width: 232px;
	height: 40px;
	top: 0px;
	right: 0px;
	z-index: 10;
}
.langBlock {
	display: none;
}


/*--メニューブロック-------------------------*/
#menuBlock {
	width: 940px;
	height: 41px;
}
.menuBG {
	background-image: url(../img/common/bg_menu2.png);
	width: 940px;
	height: 60px;
	margin-top: 109px;
}


/* ================================================================ *
 * 下層ページ
 * ================================================================ */
#contentsArea {
	width: 930px;
}


/* ================================================================ *
 * Footer
 * ================================================================ */
/* Fooer NAVI------------------------------------------*/
footer .ftL {
	width: 500px;
	float: left;
	text-align: left;
}
footer ul.ftNav {
	width: 500px;
	position: relative;
	z-index: 9999;
}
footer ul.ftNav li {
	font-size: 75%;
	border-right-color: #CAC562;;
	border-right-width: 1px;
	border-right-style: solid;
	display: inline-block;
	color: #444444;
}
footer ul.ftNav li a {
	margin: 0px 10px;
	color: #444444;
}
footer ul.ftNav li a:first-child {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

footer .footerCnt ul.ftNav li:last-child {
	border-right-color: currentColor;
	border-right-width: medium;
	border-right-style: none;
}
footer .att {
	font-size: 75%;
	margin-top: 5px;
	padding: 0px;
	margin-bottom: 0px;
	line-height: 1.3em;
}
footer .copyright {
	margin-top: 5px;
	font-size: 75%;
	padding: 0px;
	margin-bottom: 0px;
	line-height: 1.3em;
}


}
